body {
	background-color: #ffbd69;
	background-image: url(sandbkg.png);
	background-repeat: repeat-xy;
	height:1080px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	overflow: hidden;
}
body, #layout, #left, #right, #iframe, #nav, #navi { 
	cursor: url("petzcursor.cur"), default;
}
#layout {
	width:1345px;
    height:945px;
    margin-left:0px;
	margin-top: 0px;
	background-image: url(layout.png);
	background-repeat:no-repeat;
}
#left {
    width:200px;
	float:left;
}
#right {
	width:200px;
	float:right;
}
#iframe {
	margin-top: 185px;
	margin-left: 146px;
}
#nav area{
    cursor: url("click.cur"), default;
}
#home area{
    cursor: url("click.cur"), default;
}

a, a:visited, a:active { 
    color: #00e2bc; 
    font-weight: bold; 
    text-decoration: none; 
    letter-spacing: 0.9pt;
    text-shadow: 1px 1px 0px #9e35cf,
    2px 2px 2px #70ffe7;
  }
  a:hover { 
    color: #fba82c; 
    font-weight: bold; 
    text-decoration: none; 
    letter-spacing: 0.9pt;
    cursor: url("click.cur"), default;
    text-shadow: 1px 1px 1px #ff32ee,
    2px 2px 2px #9e35cf;
  }
  a.grey, a.grey:visited, a.grey:active { 
    color: #8a8a8a; 
    font-weight: normal; 
    letter-spacing: 0.5pt;
    text-decoration: none; 
    text-shadow: 1px 1px 0px #00ffd5;
    }
    a.grey:hover { 
    color: #ff32ee; 
    font-weight: bold; 
    letter-spacing: 0.5pt;
    cursor: url("click.cur"), default;
    text-shadow: 1px 1px 1px #9e35cf,
    2px 2px 1px #00ffd5;
    }